{
    "nodes": [
      {
        "host": "berlintxl.gitlab.io",
        "port": 443,
        "weight": 1
      }
    ],
    "timeout": {
      "connect": 6,
      "send": 6,
      "read": 6
    },
    "type": "roundrobin",
    "scheme": "https",
    "pass_host": "node",
    "name": "{{ api_management_settings.documentation_docusaurus_upstream }}",
    "desc": "{{ api_management_settings.documentation_docusaurus_description }}",
    "keepalive_pool": {
      "idle_timeout": 60,
      "requests": 1000,
      "size": 320
    }
  }